.hp-01--front {
	padding-bottom: 0;
}

.hp-01--front-inner {
	display: flex;
}

.hp-01--front-main-side-article {
	margin-bottom: 50px;
}

@media (max-width:1199px) {
	.hp-01--front-main-side-article {
		margin-bottom: 35px;
		flex: 0 50%;
	}
}

@media (max-width:1199px) {
	.hp-01--front-main-side-articles {
		display: flex;
		margin-top: 50px;
	}
}

@media (max-width:899px) {
	.hp-01--front-main-side-articles {
		display: block;
		margin-top: 50px;
	}
}

.hp-01--front-main-side-articles article:first-child {
	margin-top: -25px;
}

@media (max-width:1199px) {
	.hp-01--front-main-side-articles article:first-child {
		margin-top: 0;
	}
}

@media (max-width:1199px) {
	.hp-01--front-main-side-articles article:nth-child(1) {
		margin-right: 25px;
	}
}

@media (max-width:899px) {
	.hp-01--front-main-side-articles article:nth-child(1) {
		margin-right: 0;
	}
}

@media (max-width:1199px) {
	.hp-01--front-main-side-articles article:nth-child(2) {
		margin-left: 25px;
	}
}

@media (max-width:899px) {
	.hp-01--front-main-side-articles article:nth-child(2) {
		margin-left: 0;
	}
}

.hp-01--front-main-side-article__thumbnail_box {
	height: 195px;
	margin-bottom: 10px;
}

@media (max-width:1699px) {
	.hp-01--front-main-side-article__thumbnail_box {
		height: 160px;
	}
}

@media (max-width:1499px) {
	.hp-01--front-main-side-article__thumbnail_box {
		height: 140px;
	}
}

@media (max-width:1199px) {
	.hp-01--front-main-side-article__thumbnail_box {
		height: 195px;
		margin-bottom: 20px;
	}
}

@media (max-width:899px) {
	.hp-01--front-main-side-article__thumbnail_box {
		height: 225px;
	}
}

.hp-01--front-main-side-article__thumbnail {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}


.hp-01--front-main-bottom-article__thumbnail {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}

.hp-01--front-main-article__thumbnail_box {
	position: relative;
	border: 9px solid #ffd23a;
	height: 500px;
}

@media (max-width:1699px) {
	.hp-01--front-main-article__thumbnail_box {
		height: 425px;
	}
}

@media (max-width:1499px) {
	.hp-01--front-main-article__thumbnail_box {
		height: 375px;
	}
}

@media (max-width:1199px) {
	.hp-01--front-main-article__thumbnail_box {
		height: 355px;
	}
}

@media (max-width:899px) {
	.hp-01--front-main-article__thumbnail_box {
		height: 320px;
	}
}

@media (max-width:599px) {
	.hp-01--front-main-article__thumbnail_box {
		height: 300px;
	}
}

.hp-01--front-main-article__thumbnail {
	width: 105%;
	height: 105%;
	object-fit: cover;
	object-position: center;
}

.hp-01--front-main-article__thumbnail_title {
	display: block;
	background-color: #ffd23a;
	position: absolute;
	top: -1px;
	left: -1px;
	color: #101010;
	padding: 1px 18px 8px 11px;
	z-index: 9;
}

.hp-01--front-main-article__heading {
	display: block;
	margin: 18px 0 6px 0;
}

@media (max-width:1199px) {
	.hp-01--front-main-bottom-article {
		margin-bottom: 35px;
	}
}

@media (max-width:899px) {
	.hp-01--front-main-bottom-articles article {
		margin-left: 0;
	}
}

.hp-01--front-main-bottom-article__thumbnail_box {
	height: 195px;
	margin-bottom: 10px;
}

@media (max-width:1499px) {
	.hp-01--front-main-bottom-article__thumbnail_box {
		height: 160px;
	}
}

@media (max-width:1199px) {
	.hp-01--front-main-bottom-article__thumbnail_box {
		height: 145px;
		margin-bottom: 20px;
	}
}

@media (max-width:899px) {
	.hp-01--front-main-bottom-article__thumbnail_box {
		height: 225px;
	}
}

.hp-01--videos {
	background-color: #e8eef1;
}

@media (max-width:899px) {
	#hp-01--front-sidebar {
		margin-bottom: 50px;
	}
}

@media (max-width:899px) {
	.hp-01--videos-article {
		margin-bottom: 35px;
	}
}
